/*Login Screen */
.login_background {
    background-image: url('/Common/Images/Theme/Default/Login_Background.png');
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

/*Font Color*/
.gb_font{
    color:rgb(255, 255, 255);
}

/*Accent Font Color*/
.gb_font_a{
    color: rgb(248, 224, 30);
}

.submit_button {
    background-image: linear-gradient(to left,rgb(20, 28, 30),rgb(32, 40, 44),rgb(20, 28, 30));
    box-shadow: inset 0px 0px 20px rgb(0, 0, 0);
    color: rgb(248, 224, 30);
}
.icon_btn {
    background-image: linear-gradient(-45deg, rgb(245, 223, 26), rgb(248, 173, 35));
    color:rgb(255, 255, 255);
}
.icon_btn_h:hover {
    background-image: linear-gradient(-45deg, rgb(245, 223, 26), rgb(248, 173, 35));
    color:rgb(0, 0, 0)!important;
}
.icon_btn_a:active {
    background-image: linear-gradient(-45deg, rgb(245, 223, 26), rgb(248, 173, 35));
    color:rgb(0, 0, 0);
}
.register_back {
    background-image: linear-gradient(to bottom, rgb(187, 188, 191), rgb(210, 210, 210));
    color:rgb(32, 32, 32);
}

.g_button{
    background-image: linear-gradient(180deg, rgba(21,156,84,1) 0%, rgba(21,156,84,1) 50%, rgba(206,221,22,1) 100%);
    color:#fff;
}
.o_button{
    background-image: linear-gradient(180deg, rgb(255, 145, 0) 0%, rgb(224, 141, 33) 50%, rgb(221, 135, 22) 100%);
    color:#fff;
}
.r_button{
    background-image: linear-gradient(180deg, rgb(230, 32, 32) 0%, rgb(209, 34, 34) 50%, rgb(146, 9, 9) 100%);
    color:#fff;
}

.gb_button {
    background-color: #429642;
    color:#fff;
}
/* Default Colors */
.gb_bcg_d {
    background-color: rgba(255, 255, 255, 0.95);
    color:rgb(32, 32, 32);
}
.gb_bcg_d_h:hover {
    background-color: rgb(192, 192, 192);
    color:rgb(32, 32, 32);
}
.gb_bcg_d_a:active {
    background-color: rgb(192, 192, 192);
    color:rgb(32, 32, 32);
}

/* Primary Colors */
.gb_bcg_p {
    background-color: rgba(28, 34, 37, 0.85);
    color:#fff;
}
.gb_bcg_p_h:hover {
    background-color: rgb(43, 45, 46);
    color:#fff;
}
.gb_bcg_p_a:active {
    background-color: rgb(43, 45, 46);
    color:#fff;
}
/* Secondary Colors */
.gb_bcg_s {
    background-color: #fff;
    color:#000;
}
/* Accent Colors */
.gb_bcg_a {
    background-color: #fff;
    color:#000;
}
.gb_bcg_a_h:hover {
    background-color: #fff;
    color:#000;
}
.gb_bcg_a_a:active {
    background-color: #fff;
    color:#000;
}

/* Globale Border Colors */
.gb_bd_d {
    border-color: rgb(128, 128, 128)!important;
}
.gb_bd_d_h:hover {
    border-color: rgb(128, 128, 128)!important;
}
.gb_bd_d_a:active {
    border-color: rgb(128, 128, 128)!important;
}
.gb_bd_d_top {
    border-top-color: rgb(128, 128, 128)!important;
}
.gb_bd_d_top_h:hover {
    border-top-color: rgb(128, 128, 128)!important;
}
.gb_bd_d_top_a:active {
    border-top-color: rgb(128, 128, 128)!important;
}
.gb_bd_d_left {
    border-left-color: rgb(128, 128, 128)!important;
}
.gb_bd_d_left_h:hover {
    border-left-color: rgb(128, 128, 128)!important;
}
.gb_bd_d_left_a:active {
    border-left-color: rgb(128, 128, 128)!important;
}
.gb_bd_d_bottom {
    border-bottom-color: rgb(128, 128, 128)!important;
}
.gb_bd_d_bottom_h:hover {
    border-bottom-color: rgb(128, 128, 128)!important;
}
.gb_bd_d_bottom_a:active {
    border-bottom-color: rgb(128, 128, 128)!important;
}
.gb_bd_d_right {
    border-right-color: rgb(128, 128, 128)!important;
}
.gb_bd_d_right_h:hover {
    border-right-color: rgb(128, 128, 128)!important;
}
.gb_bd_d_right_a:active {
    border-right-color: rgb(128, 128, 128)!important;
}

.gb_shadow_1{
    filter: drop-shadow(0px 0px 4px rgba(0, 0, 0, 0.6));
}

form input[type='radio']:checked ~ label, div.selected_type, .gb_dark_gradient {
    background-image: linear-gradient(to left,rgb(20, 28, 30),rgb(32, 40, 44),rgb(20, 28, 30));
    color:#fff;
}

.btn_effect:active{
    transform: scale(0.96);
}

table {
    border-color: rgb(204, 204, 204);
}

table tbody tr:nth-child(odd){
    background-color: rgb(235, 235, 235);
}

table tbody tr:nth-child(even){
    background-color: rgb(252, 252, 252);
}

table tbody td {
    border-right-color: rgb(255, 255, 255);
}

.widget.toggle input[type="checkbox"]:checked ~ .switch{
    background-image: linear-gradient(180deg, rgba(21,156,84,1) 0%, rgba(21,156,84,1) 50%, rgba(206,221,22,1) 100%);
    color:#fff;
}

